subclipseインストール時にエラー

subclipseインストールで
Buckminster - Subversion support (Incubation) (0.1.0.v20070626) requires plug-in "org.eclipse.buckminster.core
というエラーになる。
インストール時にエラーになっているオプション機能を外せばOK。

「subclipseインストール時にエラー」への1件のフィードバック

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください